﻿/* Added 11/03/2010 sappikatla@icfi.com */

.LoginStatusLabel
{
	 font-size:small;
	 font-weight:bold;
	 color:Red;
}

.ToolkitSearchRow
{
 height:40px;
 border-top:solid 1px #000000; 	
}

#txtSearch
{
	width:450px; border:solid 1px #000000;
} 


#srch2ndRow,#subcat2ndRow
{
	border-top:solid 1px #000000;
} 

#SecRow1stCol
{
	width:50%;
	border-right:solid 2px #b0c4de;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	
}

#SecRow2ndCol
{
	width:50%;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	
}

#categorySearch
{
	width:550px;
} 

#subcatSearch_Head
{	
	border: 1px solid #000000
}

#catSrchRow
{
	height:100px;
	/*border-top-color:#000000;
	  border-top-style:solid;
	  border-top-width:1px; */
}

.Categorylist li,#catSrchRow
{
 list-style-image:url('/images/bullet.gif');	
}

.resultLabel_ResPage
{
  font-size:medium;
  font-weight:bold;	
}

.ResPageName,#sect1Head
{
	/* Have changed this. Make sure sect1Head is displaying correctly else create a different class and change the pageName Label in Resource page*/
  font-size :large;
  font-weight:bold;	
   color:#0B479D; 
}

#srchhead,#categorySearch_header,#subcatSearch_Head
{
	background-image:url('/images/cellpic3.gif');
}

.sitepmappathCurrNode
{
	 display:none;
}

.sitemapforSearch
{
	 vertical-align:top;
	 width: 20px;	 
	 display:inline;
	 font-size:small;
	 font-weight:bold;
	  color:#0B479D; 
}

/*CSS for Search User control */

.Backtotop
{
	/*font-weight:bold;*/
	padding-left:450px;	
}

.SearchBody
{
	padding-left:10px;
}

.UpdTime
{
	padding-left:100px;
	font-size:small;
}

.SearchHeader
{
  font-size:large;
  font-weight:bold;	
}

.SearchHeaderRow
{
	 vertical-align:top;
	 height:25px;
}

/*END CSS for Search User control */

/**/

.Header_Page
{
	color: #0b479d;
	font-family: Trebuchet, Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;	
	font-weight:bold;
}

.NoRes
{
 color:Red;	
 font-weight:normal;
}

.subcatSearchusercontrol
{
	 border: 1px solid #000000;
	 width: 550px;
}

.SubcatHead_UserCtrl_borderbttm
{
border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #000000
}

.verticalCategorySeperator
{
 width:50%;
 border-style:none solid none none  ; border-width: 1px; border-color: #000000	
}

.loading 
{
 position: fixed;
 left: 0;
 top: 0;
 bottom: 0;
 width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: white;
 text-align: center;
 filter:alpha(opacity=50);
}

.loadingtext 
{
width: 100px;
height: 100px;
background-color: #FFF;
text-align: center; 
padding: 100px 0 0 0;
margin: 250px auto 0 auto;
}
                      
.Resfeedback
{
	  padding-left:180px;
}

.padding_AdminHeader
{
	  padding-left:310px;
}


.ForgotEmailConfirmHeader
{	
  color:White;background-color:#507CD1;font-size:1.0em;font-weight:bold;
}

.ForgotEmailConfirmLabel
{	
  font-size :large;
}

.ForgotEmailConfirmTbl
{
border:ridge 2px gray; height:25px;background-color:#EFF3FB;	
}

.UserfeedbackPopup
{
border:ridge 4px gray;border-color: #B5C7DE; background-color:#EFF3FB; height:35px; width:400px;	
}

.forgotEmailbox
{
height:55px;border-width:1px;border-style: solid; border-color: #B5C7DE; background-color:#EFF3FB;
}

.forgotEmailboxHeader
{
color:White;background-color:#507CD1;font-size:1.0em;font-weight:bold;	
}

.forgotEmailboxHeaderRow
{
	 height:10px;color:Black;font-size:0.8em;font-weight:bold;
 }
 
.forgotEmailboxLabelRow
{
height:10px; width:60px;	
}

/*.borderimage
{
background-image:url('../images/black.jpg');
}*/

.searchResGridVw
{
	padding-left:20px;
}
/**/

/*		   Test                 */
.style1
    {
    	 border-style:dashed;
    	 border-color:Black;
    	 border-width:thin;
    	 background-color:Silver;
        cursor:hand;
        width: 100%;
    }
    
.style2
    {
    	cursor:hand;
    	display:none;
        width:100%;
        border: thin double #000000;
    }
    
    .style2:hover
    {
    	cursor:hand;    	
        width:100%;
        background-color:#4A3C8C;
        border: thin double #000000;
    }
    
    .style3hover
    {
    	 border-style:dashed;
    	 border-color:Black;
    	 border-width:thin;
    	 background-color:HighlightText;
        cursor:hand;
        width: 100%;
    }
    

/* ----------TEST CSS CAN BE REMOVED------------------*/

.modalBackground
{
	
background-color:Gray;
filter:alpha(opacity=70);
 opacity:0.5;

}
/* 
Admin Resource Css Added by sappikatla@icfi.com
*/

.acc-header
{
/*background-color: #c0c0c0; 4A3C8C*/
		background-color:#E7E7FF;
		margin-bottom:2px;
		padding:2px;
		color:Black;
		font-weight:bold;
		cursor:pointer;
		border:solid 2px #666666;
}

.acc-content 
{   /*E7E7FF*/
	 border-bottom:dashed 1px black;
	 border-left:dashed 1px black;
	 border-right:dashed 1px black;
	 background-color:#EEEEEE;
	 margin-bottom:2px;
	 padding:2px;
}

.acc-headerselected 
{
/*background-color: #c0c0c0,#4A3C8C;*/
	background-color:#000084;
	margin-bottom:2px;
	padding:2px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	border:solid 2px #666666;
}

.ResourceLblHeader
{
  /*border-bottom-style:ridge;*/
  border-top:ridge 2px gray;
  border-right:ridge 2px gray;
  border-left:ridge 2px gray;
  color:#0000A0;
  background-color:#7B68EE;
  background-image:url('../images/AccordHdr.png')
  /*background-color:#D87093;
  width  :70%;*/
	
}

.elementstoleft
{
	margin-left:0px;
	margin-right:auto;
/*	padding-left:0px;
  margin-left:0px;
  text-align:left;*/
}


/*----------------------------*/

.gridviewtest
{
 width:560px; 
}

.gridviewtest2
{
 word-wrap:break-word;
 width:500px;
  text-overflow:ellipsis;
 
}

.rightjustify
{ 
	/* Right Justify User Voting systm in Toolkit. */
	  float:right;  
	  text-align:left; 	   
	  vertical-align:middle
}

.textalign
{
   left:0px; 	    
}

.ModInfoHeader
{
	background-color:#6B696B;
	color:White;
	 font-weight:bold;
}

.ModInfoRow
{ 
	background-color:#F7F7DE;
	color:Black;
}

.ModInfoAltRow
{
	background-color:White;
	color:Black;
}

.ModInfoTbl
{
	 border: ridge 1px black;
}

.selectedAccd
	{
		background-color:#B0C4DE;
		margin-bottom:2px;
		padding:2px;
		color:Black;
		font-weight:bold;
		cursor:pointer;
		border:solid 2px #666666;
	}
	
	/*----------AdminResource.Search--------*/	
	  
      .AutoExtender
        { 
        	float: left;
        	z-index:1;
        	position:fixed;
        	overflow:scroll;
        	width:400px;
        	height:200px;
        	min-width : 400px !important;
        	font-family: Verdana, Helvetica, sans-serif;
            font-size: .8em;
            font-weight: normal;
            border: solid 1px #006699;
            line-height: 20px;
            background-color: White;
            /*margin-left:10px;*/
        }
        
        .AutoExtenderList
        {  
            border-bottom: dotted 1px #006699;
            cursor: pointer;
            color: Maroon;
        }
        
        .AutoExtenderHighlight
        {
            color: White;
            background-color: #006699;
            cursor: pointer;
        }
        
       #divwidth
        { 
          width: 500px !important;    
        }
        
        #divwidth div
       {
        width: 500px !important;   
       }
       
        .CompletionListCssClass
        {
            font-size: 11px;
            color: #000;
            padding: 3px 5px;
            border: 1px solid #999;
            background: #fff;
            float: left;
            width: 700px;
            z-index: 1;
            position:absolute;
            margin-left:0px;
        }
        
        .autocomplete_completionListElement
        { 
        	min-width : 400px !important;   
            margin : 0px;
            background-color : inherit;
            color : windowtext;
            border : buttonshadow;
            border-width : 1px;
            border-style : solid;
            cursor : 'default';
            overflow-y:scroll;
            height : 200px;
        }
            
         .autocomplete_completionListElement_URL
        {  
        	background-color:Gray;           	
        	min-width : 300px !important; 
            margin : 0px;
            border : buttonshadow;
            border-width : 1px;
            border-style : solid;
            cursor : 'default';
            overflow:scroll;
            height : 200px;
            padding:5px;
        }
            
        .watermarkCss
        {            	
         background-color:#E9E9E9;	
         color:#282828;
        }
        
        .tableBackground
        {
            width: 100%; background: #efefef;	
        }
        
        .tableRowBackgrnd
        {
        	background-color: #fff;background-image:url('../images/cellpic3.gif');
        }
        
        .SearchQueryRow
        {
        	background-color: #c1d1e3;
        }
        
        .SearchQueryAltRow
        {
        	background-color: #fff;
        }
        
        .SearchResultdiv
        {
        	overflow:auto; height: 500px;
        }
        
        .ResultGrdVwHeader
        {
        	background-color:#000084;border-style:ridge; color:#F7F7F7; height:30px;
        	/*background-color:#4A3C8C;*/
        }
        
        .ResultGrdVw_RowStyle
        {
        	 background-color:#EEEEEE; color:#4A3C8C; /*E7E7FF*/
        }
        
        .ResultGrdVw_AltRowStyle
        {
            background-color:#CCCCCC; color:#4A3C8C;/*F7F7F7*/
        }
	
	/*-------------------------------*/
	
	/*---------AdminResource.SearchEditAddResources-------------*/	
	
	   .RowStyle
		 {
     		 background-color:#D9E1F9;/*E7E7FF,F0F8FF*/
     		 color:Black;  
		 }
     
      .FooterStyle
		 {
     		 background-color:#B5C7DE;
     		 color:#4A3C8C;
		 }
		 
	   .EditStyle
		 {
     		 background-color:#B5C7DE;
     		 color:#4A3C8C;
		 }
     
      .HeaderStyle
     {
     	background-color:#000084;  /*4A3C8C*/
     	 color:#F7F7F7;
     	  font-weight:bold;
     }
     
      .ResInfo_AlternatingRowStyle
     {
     	background-color:#EEEEEE;/*F7F7F7*/
     	color:Black;
     }    

      .ResAttachment_AlternatingRowStyle
     {
     	background-color:#EEEEEE;
     	color:Black;
     	 border:dashed 1px black;     	  
     }    

      .GridCss
      {
      	    width:560px;
      	    border:ridge 2px #E7E7FF;
      	    background-color:White;
      }           
      
      .AccdResShortText
      {
      	  padding-left:25px;
      	  font-size:small;
      	  /*margin-left:25px;*/
      	  /*background-color:#D9E1F9;
      	  width:400px;*/
      	  border-bottom:solid 1px White;
      }
      
      /*------------------------------*/
      
      /*----------AdminResource.PageBottomLinks--------------------*/
    
		.modalpnl_AdminPagelink
			{    
			 border: ridge 2px gray;
			 background-color:#E6E6E6;	    
			 width:600px;	
			}
	    
		#tblPgBtmlnks_ColPanExt
			{
    			width: 100%; background: #efefef;
			}
	    
		#tblPgBtmlnks_ColPanExt_Row
			{
    			background-color: #fff; border-style:ridge;background-image:url('../images/cellpic3.gif');
			}
      
      /*--------------------------------*/
      
      
      /*--------Subcategory.aspx----------*/
      
         
		.SubcatGridVw
			{
    			  border:Ridge 2px Black;
    			   color:#333333;
    			   width:550px;
			}
                                            
       .SubcatGrpSeperator
			{
			background-color:White; height:5px; width:550px;	
			}
    
      
       .ModHeader
			{
    			width:450px;border:ridge 1px black;background-color:#6B696B; color:White;
			}
    
		.ModRow
			{
				width:450px; border:ridge 1px black; background-color:#F7F7DE;
			}
    
		.ModInfoRightBorder
			{
    			border-right:ridge 1px black;
			}
      
       .HdrTbl /*  Colapsible Panel header  */
			{
    			border:ridge 2px grey; width:570px; cursor:pointer;
			}
    
		.HdrTblRow  /*  Colapsible Panel header Row  */
			{
				background-color:#b5c7de; color:Black; background-image:url('../images/AccdSel.gif');
			}
			
		.ContentTbl
			{
    		 background-color:#f8f8f8;
			/*border:dashed 1px black;*/ width:570px;
			 border-bottom:dashed 1px black;
			  border-left:dashed 1px black;
			  border-right:dashed 1px black;
		    	
			}
      
      
      /*-------------------------------*/
      
      
/*-------TAAView-------*/

    .AccordLeftMarigin
     {
        margin-left:20px;
     }
    
    .AssNote
     {
       background-color:#E8E8E8;
       width:575px;
     }
    
  
    .headerCssCls
    {
     /*background-color:Orange;
     background-image:url('../images/striped.png');--%>*/
     cursor:pointer;    
     width:650px;
     height:30px;
     background-image:url('../images/Accord650.png'); background-repeat:no-repeat;
    }
    
    .headerCssClsSel
    {
     /*background-color:Red;
     background-image:url('../images/striped.png');*/
     cursor:pointer;    
     width:650px;
     height:30px;
     background-image:url('../images/Accord650.png'); background-repeat:no-repeat;
    }
    
    .Contpnl
    {
      padding-left:15px;
      padding-bottom:15px;
      border-bottom: 1px solid black;    
      border-left: 1px solid black;
      border-right: 1px solid black;
      width:600px;
      margin-left:15px;
      margin-bottom:5px;       
    }
    
    .BreadCrumb
    { 
       display:inline;
       font-size:small;
	    font-weight:bold;
	    color:#0B479D;
	    text-decoration:none; 
    }

/*--------------------*/

/*-----TAAReview-------*/

    .PnlContent
    {
     padding-left:20px;            
    }



/*--------------------*/

/*-------TAAGraph-----*/
  
     .Masterpnl
     {   
      border:2px solid black;
      padding-left:20px;
      padding-top:20px;
      padding-bottom:20px;
     }
     

/*--------------------*/


/*------TAAOpen------*/

     .AssOpenDivCss
        {
            width:90%;
            background-color:White;         
            padding-left:30px;
            padding-top:20px;
            border:1px solid black;
            margin-left:25px;    
        }
                
        .AssOpenGridCss
        {
           width:90%;
        }
        
        .ErrLbl
        {              
            /*border: 1px solid Red;*/            
            color:Red;
            width:90%
        }       

/*--------------------*/

/*--------TAAView Print------------*/
      
   .headerCssClsPrint
    {
         text-align:center;
         width:650px;         
         background-image:url('../images/Accord650.png'); background-repeat:no-repeat;
         /*border:1px solid black;
         background-color:#F5F5F5;*/
    }
    
    .ContpnlPrint
    {
      padding-left:15px;
      padding-bottom:15px;
      padding-top:5px;
      width:600px;
      margin-left:15px;
      margin-bottom:5px;       
    }
    
    .PanelMargin
    {
        margin-left:20px;
        width:660px;     
    }

/*--------------------*/

/*-------User Voting Report-------------*/

    .PanelPadding
        {
            padding-left:30px;
        }
        
        .tableBackground
        {
            /*width:800px;*/ background: #efefef;	
        }
            
        .tableRowBackgrnd
        {
            background-color: #fff;
             /*background-color:#E7E7FF;
             color:#4A3C8C;*/
        }
        
        .TableHeaderBack
        {
            background-color:#4A3C8C;
            height:30px;
            font-weight:bold;
            color:White;
        }
        
        .GrdTest
        {
            /*background-color:#E7E7FF;*/
            background-color:#F7F7F7;
            color:#4A3C8C;
        }
        
        .AltRowStyle
        {
           background-color:#F7F7F7;
        } 
        
        .HeaderStyle 
        {
            background-color:#4A3C8C;
             font-weight:bold;
             color:#F7F7F7;
        }
        
        .RowStyle
        {
             background-color:#E7E7FF;
             color:#4A3C8C;
        }
        
        .GridCss
        {
             background-color:White; 
             border-color :#E7E7FF;
             border-style:solid;
             border-width:3px;            
        }
        
        .GrpBytbl
        {
         background-color:#E8E8E8;
         border:2px ridge black;    
        }
        
        .GrpBytblHead
        {
         background-color:White;
         border:2px ridge black;    
        }
        
        .GridAltRowStyle
        {
            background-color:#F7F7F7;            
        }
        
        .GridHeadStyle
        {
           background-color:#4A3C8C;
            font-weight:bold;
            color:#F7F7F7;
        }
        
        .GridRowStyle 
        {
              background-color:#E7E7FF;
              color:#4A3C8C;
        }
        
        .RepOptAltRow
        {
            background-color:#F0F0F0;
        }
        
/*--------------------*/

/*----Unit Statistics Report------*/


        .USR_table
        {
            border:4px groove gray;    
        }

        .USR_header
        {
            background-color:#8DA5ED;    
            color:White;
        }
        
        .row
        {
            background-color:#f5f5f5;    
        }
        
        .USR_Altrow
        {
            background-color:#D0D0D0;  
            font-weight:bold; 
        }
        
        .ColumnNames
        {
            border:2px ridge #f5f5f5;background-color:#B7CEEC    
        }
        
        .ControlColumns
        {
         border:2px ridge #f5f5f5;padding:5px 5px 5px 5px;width:520px;
        }
    

        .ReportName
        {
             border:1px solid black;height:100px;width:100%;background-image:url('../images/gradient.png'); background-repeat:repeat-x;
        }



/*--------------------*/


/*-------Assessment Report-----*/

        .repHdr
        {
         height:20px;
         width:650px;
         border:2px solid black;
         font-weight:bold;
         cursor:pointer;
         background-color:#3990ED;
         color:Black;
        }
        
        .repHdrHover
        {
         height:20px;
         width:650px;
         border:2px solid black;
         font-weight:bold;
         cursor:pointer;
         background-color:#38ACEC;
         color:White;
        }
        
        .bottomborder
        {
          border-bottom:1px dotted gray;  
          padding: 5px 5px 5px 5px;
          /*border-bottom-style:dotted */
        }
       
        .DivOverlay
        {
          position:absolute;
          z-index:100;
          background-color:#F5F5F5;             
          width:415px;
          border: 2px dotted gray;
          margin-left:5px;
          padding:5px 5px 5px 5px;
          display:none; /* Tempoerary.Remove Later. */
        }
        
        .FloatRight
        {
             float:right;
        }
        
        .checkbox
        {
          margin-top:5px;    
        }
        
        #AssReptable
        {
             width:600px; 
             border-left:1px dashed black;
             border-right:1px dashed black; 
             border-bottom:1px dashed black;   
        }
        
        .OptiontblCol
        {
           background-color:White;
        } 
        
        .ReportOptionCol
        {
          background-color:#B7CEEC;
        }
        
        .LabelDataItem
        {
              background-color:#F5F5F5;    
              padding:0px 0px 0px 5px;               
        }

/*--------------------*/

/*----Assessment Subjective Statistics------*/

        .AssSubj_RepCol
        {
            width:550px;
             padding:3px 3px 3px 10px;            
        }
        
        .AssSubj_AltRow
        {
          background-color:#F5F5F5;               
        }
        
        .AssSubj_border
        {
            border: 2px solid black;
            padding:5px 5px 5px 5px;
            background-color:White; 
        }


/*--------------------*/